using System;
using Infragistics.Windows.DataPresenter.Events;

internal sealed class Delegate273 : MulticastDelegate
{
	public extern void Invoke(object sender, EventHandler<RecordsDeletedEventArgs> e);

	public static void smethod_0(object object_0, EventHandler<RecordsDeletedEventArgs> eventHandler_0, Delegate273 delegate273_1)
	{
		delegate273_1(object_0, eventHandler_0);
	}

	public extern Delegate273(object object_0, IntPtr intptr_0);

	static Delegate273()
	{
		Class10.smethod_13(typeof(Delegate273).TypeHandle);
	}

	internal static Delegate273 delegate273_0;
}
